- Qt 5.15
- Qt Charts
- QML Types
- Margins QML Type
- Qt Charts | Commercial or GPLv3

# Margins QML Type

Defines margins between the edge of the chart rectangle and the plot area. More...

Import Statement: | import QtCharts 2.15

- List of all members, including inherited members

## Properties

- bottom : int
- left : int
- right : int
- top : int

## Detailed Description

An uncreatable type that is used to define the top, bottom, left, and right margins. The margins are used for drawing the title, axes, and legend.

See also ChartView.margins.

## Property Documentation

bottom : int

The bottom margin.

left : int

The left margin.

right : int

The right margin.

top : int

The top margin.